
<?php
    session_start();
	ob_start();

	$id_users = isset($_SESSION['id_users']) ? $_SESSION['id_users']: "";	
	$nome_user = isset($_SESSION['nome']) ? $_SESSION['nome']: "";	
	$email_users = isset($_SESSION['email']) ? $_SESSION['email']: "";	
	$pass_users = isset($_SESSION['pass']) ? $_SESSION['pass']: "";	
	$logado = isset($_SESSION['logado']) ? $_SESSION['logado']: "N";	

	if ($logado == "N" && $id_users == ""){	    
		echo  "<script type='text/javascript'>
					location.href='login.php'
				</script>";	
		exit();
	}
	
	require 'conexion.php';
	
    $id = $_POST['id'];
    $tamanho = $_POST['tamanho'];

	$sql = "UPDATE pedidos SET tamanho='$tamanho' WHERE id = '$id'";
	$resultado = $mysqli->query($sql);
	//echo $sql;
?>
<html lang="es">
	<head>
	</head>
	
	<body>
		<div class="container">
			<div class="row">
				<div class="row" style="text-align:center">
					<?php if($resultado) { ?>
						<META HTTP-EQUIV=REFRESH CONTENT = '0;URL=oc_view.php?id=<?php echo $id ?>&route=oc_on'>
						<?php } else { ?>
						<h3>******* ERROR AO REGISTRAR PILOTO ********</h3>
                        <a href="piloto_index.php" class="btn btn-primary">Por favor, contactar administrador e informar o código *pilotograva*</a>
                    <?php } ?>
					
					
				</div>
			</div>
		</div>
	</body>
</html>
